.bildbox4 {
	width: 92%;
	margin-left: 2%;
	border:solid 1px red;
}

.bildbox4 .bildclip{
	
		width: 48%;
		float: left;
		margin: 0px 2% 2% 0px;
}
.bildbox4 .bildclip img{
		height: auto;
	width: 100%;
	
}
.bildbox5 {
	background-color: #FFF;
	background-color: pink;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
	margin-right: 40px;

  
} 
.bildbox5 .bildclip {
	background-color: #dfdfdf;
	height: 222px;
	width: 222px;
	/*
	height: 31%;
	width: 31%;
	*/
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-left: 2%;
	/*border:solid 1px red;*/
}
.bildbox5 .bh {
	margin: 0px;
	height: auto;
	width: 222px;
	/*width: 100%;*/
	position: relative;
	top: -30px;
}
.bildbox5 .bq {
	margin: 0px;
	width: auto;
	height: 222px;
	/*height: 100%;*/
	position: relative;
	left: -30px;
	left: -20%;
}
.bildbox5 .bq2 {
	margin: 0px;
	width: 222px;
	height: 222px;
	position: relative;
	left: 0px;
	top: 0px;
}
.galti {margin-left:10px;}
.galti h2 {clear:none;}


/* Desktop XLarge */
@media only screen and (min-width: 1536px) and (max-width: 3000px) {
	.bildbox5 { background-color: #FFF; background-color: gold;}
	/*
	.bildbox5 .bh { width: 250px; top: -50px;}
	.bildbox5 .bq { height: 250px; left: -50px;}
	.bildbox5 .bq2 { height: 250px; width: 250px;}
	.bildbox5 .bildclip { height: 250px; width: 250px; }
	*/
}



/* Desktop large */
@media only screen and (min-width: 1280px) and (max-width: 1535px) {
	
	.bildbox5 { background-color: #FFF; background-color: grey;}
	/*
	.bildbox5 .bh { width: 210px; top: -40px;}
	.bildbox5 .bq { height: 210px; left: -40px;}
	.bildbox5 .bq2 { height: 210px; width: 210px;}
	.bildbox5 .bildclip { height: 210px; width: 210px; }
	*/
	
}






/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.bildbox5 { background-color: #FFF; width: auto; background-color: red; margin-right: 0px;}
	.bildbox5 .bildclip { width: 189px; height: 189px; /*border:solid 1px gold;*/}
	.bildbox5 .bh { width: 189px; top: -33px;}
	.bildbox5 .bq { height: 189px; left: -33px;}
	.bildbox5 .bq2 { height: 189px; width: 189px;}
}

/* Smartphone Portrait und Landscape */
@media only screen and (min-width: 512px) and (max-width: 767px) {
	
	.bildbox5 { background-color: #FFF;  margin-left: 0px; margin-right: 0px; width: 470px; }
	/*.bildbox5 .bh { width: 144px; top: -33px;}
	.bildbox5 .bq { height: 144px; left: -33px;}
	.bildbox5 .bq2 { height: 144px; width: 144px;}
	*/
	.bildbox5 .bildclip { height: 144px; width: 144px; 	/*border:solid 1px pink;*/}

}

/* Smartphone Portrait */
@media only screen and (min-width: 320px)  and (max-width: 479px) {	
	
	
	
}

/* Smartphone Portrait */
@media only screen and (min-width: 320px)  and (max-width: 660px) and (orientation: landscape) {	
	/*
	#hg { background-color: #FFF; width: 100%;}
	#menu, #inhalt, #header, #footer, #nav3, #aktuell {display:none;}
	.content1 #rechts { margin-top: 0px;width: 100%;}
	.content1{ min-height: 100px;width: 100%;}
	.galti {background-color: #red;margin-left:10px;margin-top:0px;float:left;}
	.galti h2{margin-top:0px;}
	.scrollbox2 {
		background-color: #FFF;
		margin-left: 0px;
		overflow-x: auto;
		overflow-y: hidden;
		width: 100%;
		height: auto;
	}
	.bildbox5  {
		margin-left: 0px;
		width: 20000px;
		height: 310px;
	}
	.bildbox5 .bildclip {
		
		width: auto;
		height: 310px;
		overflow: none;
		float: left;
		margin-bottom: 5px;
		margin-left: 5px;
		margin-right: 0px;
	}
		
	.bildbox5 .bq, .bildbox5 .bh {
		 position: static;
		margin-top: 0px;
		margin-bottom: 0px;
		width: auto;
		height: 310px;
	}
	
*/
	
}

/* Smartphone Portrait */
@media only screen and (min-width: 320px)  and (max-width: 511px) and (orientation:portrait) {	
	
	.bildbox4 { 	margin-left: 3%; }	
	
	
	
	.bildbox5 { background-color: #cFF;  margin-left: 0px; margin-right: 0px; width: 100%;}

	.bildbox5 .bildclip {
		background-color: #FFF; 
		height: auto;
		width: 100%;
		overflow: none;
		float: left;
		margin-bottom: 5px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bildbox5 .bq, .bildbox5 .bh, .bildbox5 .bq2 {
		 position: static;
		margin-top: 0px;
		margin-bottom: 5px;
		width: 100%;
		height: auto;
	}
	.galti {margin-left:0px;}
	.bildclip span, .bildclip div {
		display:block;
		padding:10px 10px 10px 10px;
	}
}
